{
  "title": "管理者驾驶舱",
  "baseUrl": "http://59.49.106.24:8080/cockpit/",
  "biUrl": "http://59.49.106.24:9001",
  "sameWindow": false,
  "toDashboard": false,
  "biLogin": "http://59.49.106.24:9001/sso/integrationConfig/login",
  "dashUrl": "http://59.49.106.24:9001/mobile/browse/1/06C7CB6A9DDD4175AC6DDD8EAF977D63?",
  "city":"太原市",
  "mapUrl":"https://t0.tianditu.gov.cn/vec_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=vec&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "labelUrl":"https://t0.tianditu.gov.cn/cva_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=cva&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8"
}
